@charset "utf-8";
#browser {
	border: 1px solid #666;
	padding:24px;
	border-radius:5px;
	background:url(https://a1e4a9.claudeassets.com/20200627113148im_/https://offnote.net/timetable/editor/skin/img/carpet_23_mini.jpg);
	height:70px;
	margin: 14px 0 ;
	}
#browser  a {
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
	background:#FFF;
	display:block;
	float:left;
	margin-right:9px;
	padding: 5px 0px;
	color:#666 ;
	width:220px;
	text-align:center;
	border: 1px solid #666;
	border-radius:5px;
	}
#browser  a:hover {
	text-decoration:underline}	
	
/*
     FILE ARCHIVED ON 06:40:01 Jun 26, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:14:49 Aug 31, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.43
  exclusion.robots: 0.043
  exclusion.robots.policy: 0.034
  esindex: 0.006
  cdx.remote: 69.467
  LoadShardBlock: 186.013 (3)
  PetaboxLoader3.resolve: 196.941 (5)
  PetaboxLoader3.datanode: 3944.851 (5)
  load_resource: 4169.059 (2)
*/